 /* --------------------------------------------------------- */
/* Feuille de style des squelettes par defaut pour SPIP 2.0  */
/* --------------------------------------------------------- */


/* ------------------------------------------
/* Typographie generale (style transversaux)
/* ------------------------------------------ */
html { font-size: 100%; } /* Cf.: http://pompage.net/pompe/definir-des-tailles-de-polices-en-CSS/ */

html { 
  margin:0;
  padding:0;
  background: url(../IMG/jpg/brain.jpg) no-repeat center fixed; 
  -webkit-background-size: cover; /* pour Chrome et Safari */
  -moz-background-size: cover; /* pour Firefox */
  -o-background-size: cover; /* pour Opera */
  background-size: cover; /* version standardisée */
}

body {
	font-size: 0.8125em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	width:100%;
	height:100%;
	}



/* Titraille / Intertitres */
h2,h3,h4,h5,h6 { margin: 0; padding: 0; font-weight: normal; font-size: 1em; font-family: Verdana, Arial, Helvetica, sans-serif; }
h1 { margin: 0; padding: 0; font-size: 1.8em; color: #000; font-family: 'Quicksand', sans-serif;}
h2 { font-size: 1.40em; font-weight: normal; text-transform: uppercase; padding: 0; margin: 2em 0 0.5em 0; }
h2, h2 a, h2 a:focus, h2 a:hover, h2 a:active { color: #003; }
h3 { font-size: 1.20em; font-weight: bold;  }
h4 { font-size: 1.20em; font-weight: bold;  }
h5 { font-size: 1.20em; font-weight: bold;  }
h6 { font-size: 1em; font-weight: bold;  }

/* Intertitre */
h3.spip { text-align: left; margin: 1em 0 0.5em 0; font-size: 1.1em; font-weight: bold; }
hr.spip { 
	height: 1px;
	padding: 0;
	color: #666;
	background-color: #666;
	border: 0;
	margin: 1em auto; }
hr.team { 
	height: 2px;
	padding: 0;
	color: #000;
	background-color: #000;
	border: 0;
	margin: 1.2em auto; }

/* Autres enrichissements typo */
strong { font-weight: bold; }
em { font-style: italic; }
abbr, acronym { border-bottom: 1px dotted; cursor: help; }
small { font-size: 0.90em; color: #666; }
dfn { font-weight: bold; color: #666; }
del { text-decoration: line-through; }
ins { color: red !important; text-decoration: none; }
sup, sub { font-size: .8em; font-variant: normal; }

/* Listes */
ul.spip {} /* Cf.: spip_style.css */
ol.spip {} /* Cf.: spip_style.css */
dl {}
dt {}
dd {}

/* Citations, code et poesie */
cite {}
q {}
blockquote {}
blockquote.spip {} /* Cf.: spip_style.css */
blockquote.spip_poesie {} /* Cf.: spip_style.css */
.spip_code {} /* Cf.: spip_style.css */
.spip_cadre {} /* Cf.: spip_style.css */
address {}

/* Tableaux */
table.spip {} /* Cf.: spip_style.css */

/* Logos, documents et images */
img { margin: 0; padding: 0; border: 0; }
.spip_logos { margin: 0; padding: 0; border: 0;} /* Cf.: spip_style.css */
.spip_documents {} /* Cf.: spip_style.css */
.spip_documents_center {} /* Cf.: spip_style.css */
.spip_documents_left {} /* Cf.: spip_style.css */
.spip_documents_right {} /* Cf.: spip_style.css */
.spip_doc_titre {} /* Cf.: spip_style.css */
.spip_doc_descriptif {} /* Cf.: spip_style.css */


/* ------------------------------------------
/* Disposition a l'ecran des blocs principaux
/* ------------------------------------------ */
body {  margin: 0; padding: 0; text-align: center; }

#page {
	position: relative;
	width: 960px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ccc;
	border-left-color: #ccc;
}

#entete {
	width: 100%;
	height: 135px;
	margin: 0;
	padding: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}

#entete .formulaire_menu_lang { position: absolute; right: 0; top: 0.90em; display: block; width: 30%; } /*Cf.: spip_formulaires.css*/
#logo {
	width: 200px;
	margin: 0 0 0 5px;
	padding: 0;
	float:left;
}
#zone { width: 700px; margin: 0; padding: 0; float:right;}
#zone ul {display:inline; margin: 0; padding: 0;}
#zone li {display:inline; margin: 0; padding: 0;}
#zone img{ float: left; margin: 0 5px 0 0; padding: 0;}

#conteneur { clear: both; float: right; width: 700px; overflow: hidden; }
#contenu { width: 98%; padding: 0; }

/* page plateform */
.platform { width: 67%; padding: 0; float: left; }
.flash { width: 200px; padding: 0; float: right; min-height:300px; border:#666 solid 1px; margin: 24px 0 2em 0; padding:.5em;}
.flashtitre {background-color:#666; padding:.4em; margin: 0 0 1em 0; }
.flash h3 { color:#fff; text-transform:uppercase; font-size:1.2em;  }

#contenu8 {
	width: 98%;
	padding: 0;
	background-image: url(../IMG/png/int_plan_acces.png);
	background-repeat: no-repeat;
	background-position: 0% 7%;
}
#contenu18 {
	width: 98%;
	padding: 0;
	background-image: url(../IMG/png/integration_uk.png);
	background-repeat: no-repeat;
	background-position: 0% 12%;
}

#content { width: 100%; }



/* footer */
#pied { clear: both; width: 100%; margin: 0 0 3em 0; padding: 0.40em 0; text-align: center; font-size: 0.90em; background-color:#ddd; height: 80px; }
#pied img { vertical-align: bottom; float:left; margin: 5px; }

/* Espaceur de blocs */
.nettoyeur { clear: both; height: 0; margin: 0; padding: 0; border: 0; line-height: 1px; font-size: 1px; }

/* Non visible a l'ecran */
.invisible { position: absolute; top: -3000em; height: 1%; }

/* ------------------------------------------
/* Habillage colonne gauche
/* ------------------------------------------ */
/* colonne gauche */
#navigation { float: left; width: 190px; margin: 1em 0 2em 0; }

#extra { float: left;  width: 185px; margin: 20px 0 0 5px; color:#666;}
#extra img{ margin: 20px 0 0 0; }

/* moteur recherche */
#search {  float:right; margin:0 10px 0 0;}
/* menu langue  rub 1-rub2 */
#lang { float:right; margin:0 5px 0 0;}

/* bloc contact colonne gauche */
.contact {
	margin: 1em 0 2em 0;
	padding: 5px 0 10px 5px;
	text-align: left;
	color: #FFF;
	background-color: #BBB;
	font-size: 0.7em;
}
.contact a.spip_mail { color: #eee; }
.contact a:hover.spip_mail { color: #fff; }

/* ------------------------------------------
/* Habillage des elements du contenu
/* ------------------------------------------ */

#hierarchie { clear: both; margin-bottom: 1em; font-size: 0.90em; }
#hierarchie, #hierarchie a { color: #666; }

.cartouche { clear: both; margin: 0 0 1em 0;}

.cartouche h1 {
	text-align: right;
	color:#666;
	text-transform: uppercase;
	font-weight: lighter;
	margin-bottom: 1.5em;
}


.cartouche h2 {
	color:#fff;
	margin: 1em 0; 
	padding: 4px;
	border:none;
	font-size: 1.8em;
	background-color:#ccc;
}


.cartouche .spip_logos { margin-bottom: 4px; }
.cartouche p { margin: 0; padding: 0; clear: left; font-size:0.9em;}
.surtitre, .soustitre { font-size: 0.90em; color: #666;  letter-spacing: 0.10em; margin-top: 0.50em; margin-bottom: 0.30em; text-transform:none;}
.cartouche .surtitre { margin-bottom: 0.30em; text-transform: uppercase; font-weight:bold;}
.cartouche .traductions { font-size: 0.90em; }
.cartouche img { margin: 0  1em 1em 0; }
.cartouche img.puce { margin: 0; }

.trads { width:18px; height:18px; float:left; }
.chapo {
	margin: 0;
	font-size:1em;
	line-height: 1.40em;
	color: #000;
	text-align: justify;
}
.texte { line-height: 1.60em; }
.hyperlien { display: block; background: #EEE; padding: 0.50em 1em; font-weight: bold; color: #8B6F92; }
.ps, .notes { margin-bottom: 2em; line-height: 1.40em; }
.notes { clear: both; font-size: 0.90em; }

abbr.published { border: 0; }

/* Portfolio */

#documents_portfolio { clear: both; margin: 2em auto; text-align: center; border-top: solid 1px #ccc; }
#documents_portfolio .spip_logos { margin: 6px 3px 0 3px;  }
#documents_portfolio a.on .spip_logos {  }
#documents_portfolio a:focus .spip_logos,
#documents_portfolio a:hover .spip_logos,
#documents_portfolio a:active .spip_logos {}

/* homepage */
.bloc{
	width: 100%;
	min-height: 330px;
	overflow:hidden;
}
.publihome {
	width: 95%;
	font-size: 0.75em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C7D10A;
	margin: 20px 0px 10px 5px;
	
}
.publihome h2 {
	color: #C7D10A;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C7D10A;
	margin: 20px 0 10px 0;
}
.publihome h3 {
	color: #C7D10A;
	text-align:right;
}

.publi {
	width: 95%;
	font-size: 0.75em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C7D10A;
	margin: 20px 0px 10px 5px;
	
}
.publi h2 {
	color: #C7D10A;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C7D10A;
	margin: 20px 0 10px 0;
}

.publi p{
	margin: 0;
	color: #C7D10A;
	font-weight:bold;
	font-size: 1.3em;
	
}
.publi small{
	margin: 0;
	color: #888;
	font-size: 0.7em;
	font-style:italic;
}
.publi h4{
	color: #888;
	font-size: 1.2em;
}
.publi h5{
	color: #666;
	font-size: 1.2em;
}
.publi h6{
	margin: 0;
	color: #ccc;
	font-size: 1em;
	font-style:italic;
}

.publi ul{
	list-style:none;
	margin: 0;
	padding:0;
}
.publi li{
	list-style:none;
	margin: 0 0 8px 0;
}

.publi h3 {
	color: #C7D10A;
	text-align:right;
}

.actu {
	width: 95%;
	font-size: 0.75em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C7D10A;
	margin: 20px 0px 10px 5px;
	
}
.actu h2 {
	color: #C7D10A;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C7D10A;
	margin: 20px 0 10px 0;
}

.actu p{
	margin: 0;
	color: #C7D10A;
	font-weight:bold;
	font-size: 1.3em;
	
}
.actu small{
	margin: 0;
	color: #888;
	font-size: 0.7em;
	font-style:italic;
}
.actu h4{
	color: #888;
	font-size: 1.2em;
}
.actu h5{
	color: #666;
	font-size: 1.2em;
}
.actu h6{
	margin: 0;
	color: #ccc;
	font-size: 1em;
	font-style:italic;
}

.actu ul{
	list-style:none;
	margin: 0;
	padding:0;
}
.actu li{
	list-style:none;
	margin: 0 0 8px 0;
}

.actu h3 {
	color: #C7D10A;
	text-align:right;
}

.video {
	width: 300px;
	float:right;
	margin: 2.2em 0 0 0;
	height : 300px;
	padding:0;
	
}

.seminaire {
	width: 300px;
	float:left;
	font-size: 0.8em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #66B7DB;
	margin: 4em 2em 1em 0;
	background-color:#ddd;
	padding:5px;
	
}

.seminaire h2 {
	color: #66B7DB;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #66B7DB;
	margin: 0 0 10px 0;
}
.seminaire h3 {
	color: #66B7DB;
	text-align:left;
}

.seminaire p{
	margin: 0;
	color: #666;
	font-weight:bold;
	font-size: 1.3em;
}
.seminaire small{
	margin: 0;
	color: #888;
	font-size: 0.7em;
}
.seminaire ul{
	list-style:none;
	margin: 0;
	padding:0;
}
.seminaire li{
	list-style:none;
	margin: 0 0 8px 0;
}

.folio {
	width: 100%;
	font-size: 0.8em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #66B7DB;
	margin: 1em 0;
	background-color:#ddd;
	padding:5px;
	clear: both;
	
}

.folio h2 {
	color: #66B7DB;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #66B7DB;
	margin: 0 0 10px 0;
}


/* page presse */
.press {
	width: 200px;
	height:270px;
	float: left;
	font-size: 0.75em;
	margin: 5px;
}

/* page equipes */

.compo {
	width: 100%;
	margin: 1em 0 1em 0;
	border-bottom:solid 1px #666;
}

li.trombi {
	width: 220px;
	display:inline-block;
	font-size: 0.7em;
	margin: 5px 5px 0 0;
	text-transform:none;
}
li.trombi img{
	width: 50px;
	float: left;
	margin: 0 5px 0 0;
}
.resp {
	width: 100%;
	height: 110px;
	margin: 1em 0 1em 0;
	border-bottom:solid 1px #666;
}
.resp img{
	width: 70px;
	float: left;
	margin: 0 5px 0 0;
}
h2.allpubli{ margin-bottom:1em;
	
}
a:hover h2.allpubli {
	color:#ccc;
}

/* page seminaires rub */
#gauche {
	width: 310px;
	background-color: #ffbb00;	
	padding:  0 0.5em 0.5em 0.5em;
	margin: 0 2em 2em 0 ;
	float:left;
	font-size: 0.8em;
}
#gauche h2{
	color: #000;
	font-weight:bold;
}
#gauche h4{
	color: #000;
	font-weight:bold;
	font-size:1.2em;
}
#gauche ul{
	list-style-type: none;
	maring:0;
	padding:0 0 0 10px;
}
#gauche li{
margin:0 0 20px 0;
}
#gauche a:hover{
	color:#333;
}
#droite {
	width: 310px;
	background-color: #ccc;	
	padding:  0 0.5em 0.5em 0.5em;
	margin: 0 2em 2em 0 ;
	float:right;
	font-size: 0.8em;
}
#droite h4{
	color: #000;
	font-weight:bold;
	font-size:1.2em;
}
#droite ul{
	list-style-type: none;
	maring:0;
	padding:0 0 0 10px;	
}
#droite li{
margin:0 0 20px 0;
}
#droite a:hover{
	color:#333;
}
.sem{
	font-size:0.75em;
	margin: 2em 1em;
	padding:0;
	clear:both;
	border:dashed 1px #ccc;
	width:95%;
}
.sem h2{
	font-size:1.2em;
	margin: 2em 1em;
	text-transform:uppercase;
}
.sem ul{
	font-size:0.75em;
	list-style-type: none;
	font-weight:normal;
}


.listerub{
	margin: 0;
	padding:0;
}
.listerub ul{
	list-style: none;
	margin: 0;
	padding:0;
	display:inline-block;
}
.listerub li{
	list-style: none;
	margin: 0 0 2em 0;
	padding:0;
	display:inline-block;
}
.sousmad ul { margin:0; padding:0; }
.sousmad li { display:inline-block; list-style:none;}
.sousmad li a { margin:0 5px 5px 0; list-style:none; }

/* habillage pages plateforme rub10 */
.sousmenu ul { margin:0; padding:0; }
.sousmenu li { display:inline-block;}
.sousmenu li a { background-color:#FF9F00; color:#fff; text-transform:uppercase; padding:5px; margin:0 5px 5px 0; list-style:none; font-size:1.2em; }
.platform { width: 67%; padding: 0; float: left; }
.flash { width: 200px; padding: 0; float: right; min-height:300px; border:#FF9F00 solid 1px; margin: 20px 0 2em 0; padding:.5em;}
.flashtitre {background-color:#FF9F00; padding:.4em; margin: 0 0 1em 0; }
.flash h3 { color:#fff; text-transform:uppercase; font-size:1.2em;  }

.rubtech {
	width:100%;
	height:100px;
	margin: 0 0 0.5em 0;
}
.rubtech  img{
	float:left;
	margin: 0  1em 0 0;
}

.listeart{
	margin: 0;
}
.listeart li{
	list-style: none;
	margin: 0 0 5px 0;
}
.listeart  h2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;	
	color: #666;
	text-transform: uppercase;
}

.menu { 
	clear: both; 
	margin-bottom: 2em; 
	padding: 0 0 10px 5px;
	text-align: left; 
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	 }
.menu p { margin: 0.20em 0; padding: 0.20em 0.10em; }
.menu ul { margin: 0; padding: 0; list-style: none;  }
.menu ul li { margin: 0.20em 0; padding: 0.20em;list-style: none; }
.menu ul li ul { margin: 0 0 1em 1em; border: 0; list-style: none; }
.menu ul li li { padding: 0; border: 0; list-style: none; }




/* Pagination */
.pagination { clear: both; text-align: right; font-size: 0.90em; color: #666; background-color: #ddd;}
.pagination .on { font-weight: bold; color: #666; }

/* Rubriques */
.rubriques ul { border: 0; font-size: 0.9em; }
.rubriques ul li {
	border: 0;
	color: #666;
	text-transform: uppercase;
}
.rubriques p{ font-size: 0.8em; }



/* pages recherche fondamentale rub 3 et 18 */

.team {margin:0 0 2em 0;}

.listresearch{
	margin: 0 0 0 200px;
}

.listresearch  p{
	font-size:0.9em;
	text-transform: none;
	text-align:justify;
}

.color86 {
	color: #0A71AE;
	text-transform: uppercase;
	border-bottom:solid 1px #0A71AE;	
	font-size: 1.2em;
}
.color87 {
	color: #F7B808;
	text-transform: uppercase;
	border-bottom:solid 1px #F7B808;
	margin-top: 20px;
	font-size: 1.2em;
}
.color88 {
	color: #DD0045;
	text-transform: uppercase;
	border-bottom:solid 1px #DD0045;
	margin-top: 20px;
	font-size: 1.2em;
}
.color216 {
	color: #0A71AE;
	text-transform: uppercase;
	border-bottom:solid 1px #0A71AE;	
	font-size: 1.2em;
}
.color217 {
	color: #F7B808;
	text-transform: uppercase;
	border-bottom:solid 1px #F7B808;
	margin-top: 20px;
	font-size: 1.2em;
}
.color218 {
	color: #DD0045;
	text-transform: uppercase;
	border-bottom:solid 1px #DD0045;
	margin-top: 20px;
	font-size: 1.2em;
}
.color651, .color652 {
	color: #65CE13;
	text-transform: uppercase;
	border-bottom:solid 1px #65CE13;
	margin-top: 20px;
	font-size: 1.2em;
}


.formulaire_recherche { margin: 0;  padding:0;} /*Cf.: spip_formulaires.css*/

/* Listes d'articles et extraits introductifs */
.articles ul li { clear: both; padding: 0.40em 0.20em; }
.articles ul li h3 { margin: 0.30em 0; }
.articles .spip_logos { float: right; clear: right; margin: 0 0 4px 16px; }
.articles ul li .enclosures { float: right; text-align: right; max-width: 60%; margin: 0; }
.articles ul li .introduction { margin-top: 0.30em; line-height: 1.40em; }

/* Tableaux surcharge spip-style.css*/
table.spip { max-width: 99%; margin-bottom: 1em; border-collapse: collapse; border-spacing: 0; line-height: normal; }
table.spip caption { caption-side: top; /* bottom pas pris en compte par IE */ text-align: center; margin-right: auto; margin-left: auto; font-weight: bold; }
table.spip tr.row_first { background: #eee; }
table.spip tr.row_odd { background: #eee; }
table.spip tr.row_even { background: #ddd; }
table.spip th, table.spip td { padding: 0.20em 0.40em; text-align: left; border: 1px solid #000; font-size: 0.78em; }
table.spip th { vertical-align: bottom; font-weight: bold; }
table.spip td { vertical-align: top; }
table.spip td.numeric {text-align:right;}

/* Logos, documents et images surcharge spip-style.css */
img, .spip_logos { margin: 0; padding: 0; border: 0; }
.spip_documents { text-align: center; line-height: normal; }
.spip_documents p { margin: 0.10em; padding: 0; }
.spip_documents_center { display: block; clear: both; width: 100%; margin: 1em auto; }
.spip_documents_left { float: left; margin-right: 15px; margin-bottom: 5px; }
.spip_documents_right { float: right; margin-left: 15px; margin-bottom: 5px; }
.spip_doc_titre { margin-right: auto; margin-left: auto; font-weight: bold; font-size: 0.90em; }
.spip_doc_descriptif { clear: both; margin-right: auto; margin-left: auto; font-size: 0.90em; }

/* page perso */
.folioperso {
border:solid 1px #666;
background-color:#ddd;
padding:1em;
}
/* page contact acces */
.tel {
width:35%;
float:left;
}
.acces {
width:60%;
float:right;
}

/* Couleurs des liens
---------------------------------------------- */
a { color: #555; text-decoration: none; }
a:focus,a:hover,a:active { color: #bbb; text-decoration: none; }